.whatsapp {
  width: 50px;
  height: 50px;
  background-color: green;
  color: #FFF;
  border-radius: 40px;
  text-align: center;
  font-size: 27px;
}

.whatsapp:hover {
  background-color: white;
  color: green;
}

.facebook {
  width: 50px;
  ;
  height: 50px;
  background-color: blue;
  color: #FFF;
  border-radius: 40px;
  text-align: center;
  font-size: 27px;
}

.facebook:hover {
  background-color: white;
  color: blue;
}

.instagram {
  width: 50px;
  ;
  height: 50px;
  background-color: red;
  color: #FFF;
  border-radius: 40px;
  text-align: center;
  font-size: 27px;
}

.instagram:hover {
  background-color: white;
  color: red;
}

.container-media {
  display: flex;
  flex-direction: column;
  gap: 15px;
  z-index: 9999;
  position: fixed;
  bottom: 95px;
  left: 14px;
}

.whatsapp-icon {
  margin-top: 12px;
}